Affected packages

Packages affected by libarchive upgrade from 3.1.2-10.el7_2 to 3.1.2-12.el7 (in EPEL 7)
Package Current state Build Distance Build time
liblxqt build 2 2 months ago
OpenColorIO build 2 3 months ago
gnuradio build 2 3 months ago
root build 2 3 months ago
libuecc build 2 3 months ago
platform build 2 3 months ago
tinyxml2 build 2 3 months ago
fmt build 2 3 months ago
tinydir build 2 3 months ago
ecdsautils build 2 3 months ago
zmap build 2 3 months ago
libzen build 2 3 months ago
libflatarray build 2 3 months ago
mingw-cmocka build 2 3 months ago
zbackup build 2 3 months ago
gtest build 2 3 months ago
0ad build 2 3 months ago
lximage-qt build 3 2 months ago
libfm-qt build 3 2 months ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by libarchive upgrade from 3.1.2-10.el7_2 to 3.1.2-12.el7.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.